<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">It's really worth  [#] <font color="#000000"> the town hall while you're here.</font>]]></sentence>
			<options>
				<option>to visit</option>
				<option answer="correct">visiting</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">The town hall? I'll </font> [#] <font color="#000000"> go there.</font>]]></sentence>
			<options>
				<option>definite</option>
				<option answer="correct">definitely</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">The restaurant is on the same street </font>[#]<font color="#000000"> your hotel.</font>]]></sentence>
			<options>
				<option answer="correct">as</option>
				<option>like</option>
			</options>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">Our city is famous </font>[#]<font color="#000000"> its lakes and parks.</font>]]></sentence>
			<options>
				<option answer="correct">for</option>
				<option>about</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">You've been here ten years? Where did you live before </font>[#]<font color="#000000">?</font>]]></sentence>
			<options>
				<option>now</option>
				<option answer="correct">this</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] <font color="#000000"> you ever miss your home town?</font>]]></sentence>
			<options>
				<option answer="correct">Do</option>
				<option>Are</option>

			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">This is the opera house. It's </font>[#] <font color="#000000"> to look like an oyster.</font>]]></sentence>
			<options>
				<option>suppose</option>
				<option answer="correct">supposed</option>
			</options>
		</question>


	</questions>
</exercise>